Opened 9 years ago

Closed 9 years ago

#114 closed defect (fixed)

install target should not use xargs' GNU extension parameters

Reported by: vadim.godunko Owned by:
Priority: major Milestone: 0.2.0
Component: Matreshka Version:
Keywords: Cc:

Description

"-a" argument of xargs is a GNU extension

Change History (4)

comment:1 by vadim.godunko, 9 years ago

Milestone: 0.2.0

comment:2 by vadim.godunko, 9 years ago

In [2013]:

Don't use GNU extension of xargs.

Refs #114.

comment:3 by vadim.godunko, 9 years ago

In [2014]:

Merge change 2013 into 0.1.x branch.

Refs #114.

comment:4 by vadim.godunko, 9 years ago

Resolution: fixed
Status: newclosed
Note: See TracTickets for help on using tickets.